sounds:
  shard-receive:
    enabled: true
    settings:
      sound: "BLOCK_AMETHYST_BLOCK_BREAK"
      volume: 1.0
      pitch: 1.0
  shards-area-enter:
    enabled: true
    settings:
      sound: "BLOCK_AMETHYST_BLOCK_BREAK"
      volume: 1.0
      pitch: 1.0
  shards-area-leave:
    enabled: true
    settings:
      sound: "BLOCK_AMETHYST_BLOCK_BREAK"
      volume: 1.0
      pitch: 1.0